<div id="content" class="container masonry-container masonry_list_layout">
	
	<?php 

		do_action('urbanews_post_blocks');
		get_sidebar('above-posts-homepage');
		do_action('urbanews_top_section', 'home');
		do_action('urbanews_masonry', 'home'); 
		get_sidebar('below-posts-homepage');
		do_action('urbanews_pagination', 'home'); 
	
	?>

</div>